@charset "UTF-8";

/*
font-size list (base: 12px)
 67% =  8px
 75% =  9px
 83% = 10px
 92% = 11px        175% = 21px
100% = 12px        184% = 22px
108% = 13px        192% = 23px
117% = 14px        200% = 24px
125% = 15px        209% = 25px
133% = 16px        217% = 26px
142% = 17px
150% = 18px
159% = 19px
167% = 20px
*/

#leftBox,  #rightBox { float: left; padding-top: 20px; }
#leftBox a { text-decoration: none; }
  #leftBox a:hover { text-decoration: underline; }
#categoryHead {
  width: 250px;
  padding: 5px;
  background: url(/img/diagonalLineG.png) repeat;
  border-bottom: 1px solid #000;
  color: #ff0000;
  font-family: 'Lato', sans-serif;
  letter-spacing: 0.2em;
}
#categoryList { margin-top: 20px; width: 260px; }
#categoryList li {
  float: left;
  padding-top: 15px;
  font-size: 125%;
}
  #categoryList li img { margin-right: 10px; }
  #categoryList li p { margin: 5px 10px 0 0; text-align: center; }
  .alpha {
    opacity: 0.6 !important;
    -moz-opacity: 0.6 !important;
    -ms-filter: "alpha(opacity=60)" !important;
    filter: alpha(opacity=60) !important;
  }
  .up { background: url(/img/update.gif) no-repeat left 5px; }
#tokuten {
  margin-top: 20px; 
  padding-left: 15px;
  font-size: 133% !important;
  font-weight: bold;
  background: url(/img/point.png) no-repeat left 14px;
  letter-spacing: 0.1em;
}
#rightBox {
  width: 700px;
  padding-left: 20px;
  font-size: 108%;
  line-height: 1.8em;
}
h3 {
  padding: 0 0 15px 10px;
  margin-bottom: 30px;
  font-size: 150%;
  letter-spacing: 0.1em;
  background:url(/img/diagonalLineR.png) repeat-x bottom;
}
#jkImg, #bddvdSpec { float: left; }
#jkImg {
  width: 250px;
  text-align: center;
}
  .jkList li {
    margin-bottom: 10px;
  }
    .jkList li img { border: 1px #ccc solid; }
  .jkList2Col {
    width: 200px;
    margin: 0 auto;
  }
    .jkList2Col a {
      float: left;
      width: 100px;
    }
  .cmMovie {
    position: relative;
    height: 113px;
    margin-bottom: 30px;
  }
  .moviePlay {
    width: 250px;
    height: 113px;
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
  }
  .moviePlay img:hover { margin-top: -113px; }
  .btnBuy {
    margin: 20px auto;
    width: 200px;
    height: 50px;
    line-height: 50px;
  }
  .btnBuy a {
    display: block;
    font-size: 125%;
    font-weight: bold;
    color: #fff;
    text-decoration: none;
    background: url(/blu-ray_dvd/img/btnBuyBg.gif) no-repeat 0 0;
  }
  .btnBuy a:hover {
    color: #ff0000;
    background-position: 0 -50px;
  }
.buyTxt {
  width: 410px;
  margin: 20px 0 -5px;
  padding: 5px 0;
  text-align: center;
  font-size: 150%;
  border-bottom: 1px solid #000;
}
  
.bddvdRelease dt, .bddvdRelease dd, .bddvdDetail dt, .bddvdDetail dd { float: left; }
  .bddvdRelease dt, .bddvdRelease dd { margin-bottom: 10px; }
  .bddvdRelease dt {
    clear: both;
    font-size: 117%;
    font-weight: bold;
  }
  .releaseDay { font-size: 133%; }
  .bddvdDetail dt {
    clear: both;
    margin-left: 20px;
  }
  h4.bddvdCaption {
    margin-top: 5px;
    padding-left: 20px;
    font-size: 117%;
    font-weight: bold;
    background: url(/img/arrow.png) no-repeat left 0;
  }
  h4.tokutenCaption {
    margin: 10px 0 5px;
    padding: 7px 10px;
    font-weight: bold;
    font-size: 125%;
    background: url(/img/diagonalLineG.png) repeat;
  }
  .tokutenList {
    margin-bottom: 10px;
    font-size: 92%;
  }
  .tokutenList li {
    padding-left: 10px;
    background: url(/img/point.png) no-repeat left center;
  }

/* 店舗特典 */

.tokutenList {}
  .tokutenList dt {
    margin: 10px 0;
    padding: 7px 10px;
    font-weight: bold;
    font-size: 125%;
    background: url(/img/diagonalLineG.png) repeat;
  }
  .storeCaption {
    padding: 10px 25px;
    font-size: 133%;
    font-weight: bold;
    letter-spacing: 0.1em;
    background: url(/img/arrow.png) no-repeat 5px 10px;
    border: 1px solid #000;
  }
  .tokutenList dd { margin: 0 0 20px 10px; }
  .tokutenList dd img { margin-bottom: 5px; }
  .storeList {
    display: block;
    font-size: 125%;
    color: #ff0000;
    font-weight: bold;
  }
  .notice {
    margin-top: 40px;
    padding: 10px 0;
    border-top: 1px solid #999;
    border-bottom: 1px solid #999;
  }
.anxplus_shikishiset a {
  display: block;
  margin: 10px auto 20px;
  padding: 10px 0;
  width: 300px;
  font-size: 125%;
  text-align: center;
  text-decoration: none;
  border: 1px solid #666;
}
.anxplus_shikishiset a:hover {
  color: #F00;
  border: 1px solid #F00;
  font-weight: bold;
}